<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<title>Lats.com</title>
	<meta http-equiv="Content-Language" content="ru" />
	<meta name="description" content="description" />
	<meta name="keywords" content="keywords" />
	<meta name="robots" content="all" />
	<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
	<link rel="shortcut icon" href="./css/i/favicon.ico" type="image/x-icon" />
	<link rel="stylesheet" type="text/css" media="screen" href="./css/style.css" />
	<script type="text/javascript" src="./js/jquery.js"></script>
	<script type="text/javascript" src="./js/script.js"></script>
	<script type="text/javascript" src="./js/forms.js"></script>
	<script type="text/javascript" src="./js/jstools.js"></script>
	<script type="text/javascript" src="./js/uploader/uploadify.js"></script>
	<!--[if IE]><link rel="stylesheet" type="text/css" href="./css/ie.css"/><![endif]-->
	<!--[if IE 6]>
		<script type="text/javascript" src="./js/png.js"></script>
		<script type="text/javascript" src="./js/_png.js"></script>
	<![endif]-->
</head>
<body id="main">

<div id="wrapper">
<div id="header">
	<h1><a href="#" title="#">Lats.com</a></h1>
	<div class="user-panel">
		<form method="get" action="#" class="login">
			<fieldset>
			<dl>
				<dt><label for="user-login">Login:</label></dt>
				<dd><input type="text" id="user-login"/></dd>
				<dt><label for="user-pass">Password:</label></dt>
				<dd><input type="password" id="user-pass"/></dd>
				<dt class="button-h">Sign in:</dt>
				<dd class="button"><span class="button w72 b-red"><input type="submit" value="Sign In"/></span></dd>
			</dl>
			</fieldset>
		</form>
		<ul class="navigation">
			<li class="cant-access"><a href="#" title="#">I cannot access my account</a></li>
			<li class="create-account"><a href="#" title="#">Create an account now!</a></li>
			<li class="chose-language"><a href="#" title="#" class="current-language en"><span class="flag"></span>Choose your language</a>
				<div class="languages">
					<ul>
						<li class="ru"><a href="#" title="#"><span class="flag"></span>Россия</a></li>
						<li class="bl"><a href="#" title="#"><span class="flag"></span>Belgique</a></li>
						<li class="cz"><a href="#" title="#"><span class="flag"></span>Czech Repablic</a></li>
						<li class="fr"><a href="#" title="#"><span class="flag"></span>France</a></li>
						<li class="it"><a href="#" title="#"><span class="flag"></span>Italia</a></li>
						<li class="pr"><a href="#" title="#"><span class="flag"></span>Portugal</a></li>
						<li class="su"><a href="#" title="#"><span class="flag"></span>Suomi</a></li>
					</ul>
				</div>
			</li>
		</ul>
	</div>
	<ul id="menu">
		<li class="home active"><a href="#" title="#">Ноme<span></span></a></li>
		<li class="about"><a href="#" title="#">О проекте<span></span></a></li>
		<li class="services"><a href="#" title="#">Услуги<span></span></a></li>
		<li class="translators"><a href="#" title="#">Переводчикам<span></span></a></li>
		<li class="contacts"><a href="#" title="#">Контакты<span></span></a></li>
	</ul>
</div>
<div id="container">
	<div class="content">
		<div class="main-block different"><div class="main-block-background"><div class="main-block-content">
			<div class="b-content">
				<div class="b-tab" id="b-tab">
					<h2>What makes us different</h2>
					<p>Наша система <b>автоматически</b> подберет под ваш заказ наиболее <b>под- ходящих аттестованных</b> <b>переводчиков</b>, 
					проведет <b>анонимный тендер</b> под ваши требования и проконтролирует качественное исполнение <b>всех этапов</b> перевода.</p>
				</div>
				<div class="b-tab" id="b-tab2">
					<h2>What makes us different</h2>
					<p>Наша система <b>автоматически</b> подберет под ваш заказ наиболее <b>под- ходящих аттестованных</b> <b>переводчиков</b>, 
					проведет <b>анонимный тендер</b> под ваши требования и проконтролирует качественное исполнение <b>всех этапов</b> перевода.</p>
				</div>
				<div class="b-tab" id="b-tab3">
					<h2>What makes us different</h2>
					<p>Наша система <b>автоматически</b> подберет под ваш заказ наиболее <b>под- ходящих аттестованных</b> <b>переводчиков</b>, 
					проведет <b>анонимный тендер</b> под ваши требования и проконтролирует качественное исполнение <b>всех этапов</b> перевода.</p>
				</div>
			</div>
			<ul class="tabs">
				<li class="first active"><a href="#" title=""><span>Общие данные</span></a></li>
				<li class="second"><a href="#" title=""><span>Специализация</span></a></li>
				<li class="third"><a href="#" title=""><span>Тестирование</span></a></li>
			</ul>
		</div></div></div>
		<div class="main-block statistics"><div class="main-block-background"><div class="main-block-content">
			<div class="b-content">
				<p><b>6,654</b> uploads in the last minute · <b>6,292</b> things tagged with fresco · <b>2.9 million</b> thing</p>
			</div>
		</div></div></div>
		<ul class="offers">
			<li class="first">
				<a href="#" title="">
					Переведи свое резюме!
					<span class="s44">200</span><br />
					<span class="small">рублей</span><br />
					для частных лиц
				</a>
			</li>
			<li class="second">
				<a href="#" title="">
					Только в 2009 году
					<span>бесплатный</span>
					<span class="s14">месяц</span>
					абонентского обслуживания<br /> для компаний
				</a>
			</li>
			<li class="third">
				<a href="#" title="">
					<span class="small">С русского на английский<br /> и с английского на русский</span><br />
					от <span class="s44">120</span> рублей<br />
					<span class="small">за страницу</span>
				</a>
			</li>
		</ul>
	</div>
	<div class="sidebar">
		<div class="estimate">
			<h2>Online Estimate</h2>
			<div class="b-form">
				<form method="get" action="#">
					<fieldset>
						<p class="description">Excepteur  occaecat cupidatat non proi- dent, sunt in culpa qui officia deserunt.</p>
						<div class="select-language line">
							<div class="select left">
									<select class="styled" name="1">
										<option>English</option>
										<option>Russian</option>
									</select>
							</div>
							<div class="select">
									<select class="styled" name="2">
										<option>Russian</option>
										<option>English</option>
									</select>
							</div>
						</div>
						<div class="select-size line">
							<label class="size"><input type="text" /></label>
							<label><input name="radio_group" type="radio" value="true" class="styled" checked="checked" />words</label>
							<label><input name="radio_group" type="radio" value="true" class="styled" />bytes</label>
							<label><input name="radio_group" type="radio" value="true" class="styled" />lists</label>
						</div>
						<input type="image" src="./css/i/est-but.png" class="button"/>
					</fieldset>
				</form>
			</div>
		</div>
		<div class="b-bright contacts">
			<div>
				<h2>Contacts</h2>
				<strong>+7 495 · 959 · 0719</strong>
				<p>E-mail: info@lats.com<br />
				ICQ: 153258236  /  Skype: lats.com</p>
			</div>
		</div>
		<div class="we-accept">
			<h2>We Accept</h2>
			<img src="./pic/accept.png" alt="" />
		</div>
	</div>
</div>
<div id="footer-page"></div>
<div id="footer-site"></div>
</div>
</body>
</html>